*{
    margin: 0;
    padding: 0;
}

body{

    background-color: black;
}

.title{

    font-size: 5rem;
    color: red;
    font-family: 'Audiowide', cursive;
    text-align: center;
    font-weight: bolder;
    margin-top: 10%;
    text-shadow: 2px 3px rgb(230, 255, 5);    
    
}
.formtitle{
    color: rgb(255, 255, 255);
}
#password{

    padding: 30px 100px 30px 100px;
    margin-left:45%;
    margin-top: 3%;
    align-items: center;
    justify-content: center;
    border-radius: 15px;
    box-shadow: inset 5px 5px 15px 3px rgb(0, 0, 0);
    font-weight: 600;
    text-align: center;

    
}
.btn{
  
    color: black;
    padding: 10px;
    background-color: rgb(229, 255, 0);
    border-radius: 20px;
    font-weight: 600;
    justify-content: center;
    margin-top: 3%;
    margin-left: 45%;

}
.btn:hover{
 
    cursor: pointer;
    background-color: rgb(0, 255, 0);
}
.anik{
    font-size: 2rem;
    color: cyan;
    text-align: center;
    margin-top: 5%;
    text-shadow: 3px 3px 1px rgb(0, 0, 0), 0 0 30px blue, 0 0 5px darkblue;
   
}
@media screen and (min-width: 400px) {

    .title{
        font-size:1.5rem ;
    }

}
@media screen and (min-width: 600px) {

    .title{
        font-size:3rem ;
    }

}


@media screen and (min-width: 400px) {

    #password{
        padding: 10px 80px 30px 80px;
        margin-left:10%;
        margin-top: 5%;
        align-items: center;
        justify-content: center;
        border-radius: 15px;
        box-shadow: inset 5px 5px 15px 3px rgb(0, 0, 0);
        font-weight: 600;
        text-align: center;
    }

}
@media screen and (min-width: 600px) {

    #password{
        padding: 10px 80px 30px 80px;
        margin-left:20%;
        margin-top: 7%;
        align-items: center;
        justify-content: center;
        border-radius: 15px;
        box-shadow: inset 5px 5px 15px 3px rgb(0, 0, 0);
        font-weight: 600;
        text-align: center;
    }

}
@media screen and (min-width: 400px) {

    .btn{
  
        color: black;
        padding: 10px;
        background-color: rgb(229, 255, 0);
        border-radius: 20px;
        font-weight: 600;
        justify-content: center;
        margin-top: 5%;
        margin-left: 35%;
    
    }
}
@media screen and (min-width: 600px) {

    .btn{
  
        color: black;
        padding: 10px;
        background-color: rgb(229, 255, 0);
        border-radius: 20px;
        font-weight: 600;
        justify-content: center;
        margin-top: 5%;
        margin-left: 35%;
    
    }
}


@media screen and (min-width: 1400px) {

    .btn{
  
        color: black;
        padding: 10px;
        background-color: rgb(229, 255, 0);
        border-radius: 20px;
        font-weight: 600;
        justify-content: center;
        margin-top: 3%;
        margin-left: 43%;
    
    }
}
@media screen and (min-width: 1400px) {

    #password{

        padding: 30px 100px 30px 100px;
        margin-left:35%;
        margin-top: 3%;
        align-items: center;
        justify-content: center;
        border-radius: 15px;
        box-shadow: inset 5px 5px 15px 3px rgb(0, 0, 0);
        font-weight: 600;
        text-align: center;
    
        
    }
}

@media screen and (min-width: 1920px) {

    .btn{
  
        color: black;
        padding: 10px;
        background-color: rgb(229, 255, 0);
        border-radius: 20px;
        font-weight: 600;
        justify-content: center;
        margin-top: 3%;
        margin-left: 45%;
    
    }
}
@media screen and (min-width: 1920px) {

    #password{

        padding: 30px 100px 30px 100px;
        margin-left:40%;
        margin-top: 3%;
        align-items: center;
        justify-content: center;
        border-radius: 15px;
        box-shadow: inset 5px 5px 15px 3px rgb(0, 0, 0);
        font-weight: 600;
        text-align: center;
    
        
    }
}